local fn = _gn(0x359AF31A4B52F5ED)
--- PAUSE_MENU_GET_MOUSE_HOVER_INDEX
-- @return Returns the index of a menu item the mouse is hovering on in Pause Menu. -1 if nothing is being hovered on.
function Global.PauseMenuGetIndexOfMouseHoveredSlot()
	return fn(_ri)
end
